@charset "utf-8";
/* CSS Document */

a img {
	border-style: none;
}

.gallery_content {
	height: 440px;
}

.gallery_thumbnails {
	margin: 20px auto 0px 10px;
	height: 336px;
	overflow: auto;
	
}

.gallery_thumbnails a {
	display: block;
	padding: 0px;
	float: left;
	height: 75px;
	width: 75px;
	margin: 0px 9px 9px 0px;
	border: 1px solid #856633;
}
.gallery_thumbnails a:hover {
	border-color: #FFF;
}

.gallery_thumbnails a.selected {
	border-color: #FFF;
}
.gallery_preview {
	height: 384px;
	width: 512px;
	margin: 20px auto 0px;
}

.gallery_preview a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 384px;
	border: 1px solid #999;
	background: no-repeat;
}

.gallery_preview a:hover {
	border-color: #FFF;
}

.gallery_caption {
	width: 512px;
	margin: 10px auto 0px;
}

.gallery_contact {

}

.gallery_preload {
	display: none;	
	}

.clear_both {
	line-height: 1px;
	clear: both;
}
